{% extends 'login_base.html' %}

<!-- Form tags from https://docs.djangoproject.com/en/1.10/topics/forms/ -->

{% load fontawesome %}
{% block form%}
{% csrf_token %}

{{ form.non_field_errors }}

      <span class="red-text text-darken-2">  {{ form.email.errors }}</span>
   
    <div class="input-field col s12">
         
 <i class="prefix">{% fontawesome_icon 'user' color="gray" %}</i>
  
   <label class="active"  for="email" data-error="wrong" data-success="right"> Usuario </label>
   {{ form.email }}
   
  </div>

{{ form.non_field_errors }}
      <span class="red-text text-darken-2">  {{ form.password.errors }}</span>
    
    <div class="input-field col s12">
            <i class="prefix">{% fontawesome_icon 'lock'  color="gray"%}</i>

    <label  class="active" for="{{ form.password_id }}" data-error="wrong" data-success="right"> Contraseña </label>
    {{ form.password }}
</div>

<div class="row">
          <div class="input-field col s12" >
              <button type="submit" class="btn waves-effect waves-light col s12"  name="action">Submit
    <i class="material-icons right">send</i>
  </button>
          </div>
          

        
          
</div>
 
{% endblock %}
